ctrl+r cycle-values video-rotate 0 90 180 270
ctrl+b cycle deband
b cycle-values scale "bilinear" "spline64"; cycle-values dscale "bilinear" "mitchell"; cycle-values cscale "bilinear" "sinc"
ctrl+s sub-reload
ctrl+S cycle shuffle
S screenshot-to-file /tmp/mpv-screenshot.png ; run sh -c "cat /tmp/mpv-screenshot.png | wl-copy -t image/png"

x add sub-delay -0.04
X add sub-delay +0.04

- add video-zoom -.25
+ add video-zoom .25
kp8         add video-pan-y .05
kp6         add video-pan-x -.05
kp2         add video-pan-y -.05
kp4         add video-pan-x .05

kp5         set video-pan-x 0; set video-pan-y 0; set video-zoom 0
